@font-face {
    font-family: 'Shabnam_Bold';
    src: url('../../assets/fonts/shabnam/Shabnam-Light-FD.woff');
  }
.app{
    text-align: right;

    .card-group{
        .card{
            margin-top:25%;
div{
    .srv-validation-message{
         
        color: red;
        
        font-family: 'Shabnam_Bold';
    
            }
    
    h1 , .text-muted{
        font-family: 'Shabnam_Bold';
    }
    .form-group{
                .form-control{
            font-family: 'Shabnam_Bold';
        }
    }
    .btn{
        font-family: 'Shabnam_Bold';
    }
}
        }
       
    }
}